Bug 1913015 - jmtpfs-0.5 is available
Summary: jmtpfs-0.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jmtpfs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-05 19:08 UTC by Upstream Release Monitoring
Modified: 2021-01-21 01:48 UTC (History)
1 user (show)

Fixed In Version: jmtpfs-0.5-1.fc33 jmtpfs-0.5-1.fc32 jmtpfs-0.5-1.el8 jmtpfs-0.5-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-14 01:38:11 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-01-05 19:08:32 UTC
Latest upstream release: 0.5
Current version/release in rawhide: 0.4-13.fc33
URL: https://github.com/JasonFerrara/jmtpfs/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/141597/

Comment 1 Fedora Update System 2021-01-05 20:06:50 UTC
FEDORA-2021-5afd82bb39 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5afd82bb39

Comment 2 Fedora Update System 2021-01-05 20:06:54 UTC
FEDORA-EPEL-2021-d2e48f2408 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d2e48f2408

Comment 3 Fedora Update System 2021-01-05 20:06:59 UTC
FEDORA-2021-5727b9d170 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5727b9d170

Comment 4 Fedora Update System 2021-01-05 20:48:53 UTC
FEDORA-EPEL-2021-89ff677367 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-89ff677367

Comment 5 Fedora Update System 2021-01-06 00:24:44 UTC
FEDORA-EPEL-2021-89ff677367 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-89ff677367

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-06 01:10:33 UTC
FEDORA-2021-5afd82bb39 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5afd82bb39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5afd82bb39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-01-06 01:30:25 UTC
FEDORA-2021-5727b9d170 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5727b9d170`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5727b9d170

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-01-06 01:53:27 UTC
FEDORA-EPEL-2021-d2e48f2408 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d2e48f2408

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-01-14 01:38:11 UTC
FEDORA-2021-5727b9d170 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-01-14 01:43:18 UTC
FEDORA-2021-5afd82bb39 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-01-21 00:33:49 UTC
FEDORA-EPEL-2021-89ff677367 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-01-21 01:48:36 UTC
FEDORA-EPEL-2021-d2e48f2408 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.